
@font-face {
    font-family: 'futura_ltregular';
    src: url('futuralt-webfont.eot');
    src: url('futuralt-webfont.eot?#iefix') format('embedded-opentype'),
         url('futuralt-webfont.woff') format('woff'),
         url('futuralt-webfont.ttf') format('truetype'),
         url('futuralt-webfont.svg#futura_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_ltlight';
    src: url('/_fonts/futuralt-light-webfont.eot');
    src: url('/_fonts/futuralt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_fonts/futuralt-light-webfont.woff') format('woff'),
         url('/_fonts/futuralt-light-webfont.ttf') format('truetype'),
         url('/_fonts/futuralt-light-webfont.svg#futura_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_ltbook';
    src: url('futuralt-book-webfont.eot');
    src: url('futuralt-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('futuralt-book-webfont.woff') format('woff'),
         url('futuralt-book-webfont.ttf') format('truetype'),
         url('futuralt-book-webfont.svg#futura_ltbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

.futura_lt_regular{
	font-family: 'futura_ltregular', sans-serif;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.futura_lt_light{
	font-family: 'futura_ltlight', sans-serif;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

.futura_lt_book{
	font-family: 'futura_ltbook', sans-serif;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}


